
import { sendGoal } from '@utils';
import styles from './Button.module.css';

export const Button = ( {link = "#", cardId} ) => {
    
    const handleWriteInSetka = () => {
        sendGoal('write_in_setka_clicked', { card_id: cardId });
    };

    return (
        <a href={link} target='_blank' className={styles.button} onClick={handleWriteInSetka}>написать в сетке</a>
    )
}